Bug 433965 - libkipi failed massrebuild attempt for GCC 4.3
Summary: libkipi failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libkipi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:50 UTC by Jesse Keating
Modified: 2013-01-10 02:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 15:08:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:50:41 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=435888
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-22 14:15:42 UTC
+ unset QTDIR
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.76559: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.76559 (%build)

Comment 2 Rex Dieter 2008-02-22 14:35:40 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=461136

* Fri Feb 22 2008 Rex Dieter <rdieter@fedoraproject.org> 0.1.5-4
- cleanup, fixup for rawhide (#433965)



Note You need to log in before you can comment on or make changes to this bug.